@charset "utf-8";
/* CSS Document */

*{ margin:0; padding:0; text-decoration:none; outline:none; list-style:none; font-family:"微软雅黑";}
.clearfix{ clear:both;}
.position{ max-width:1180px; margin:0 auto; font-size:14px; padding-top:30px;}
.position ul li{ float:left; margin-right:5px; color:#666666;}
.position ul li a{ color:#666666;}
.detail{ width:1180px;}
.detail ul div{ font-size:24px; color:#262626; text-align:center; height:64px; line-height:64px;}
.detail ul{border-bottom: solid 1px #c2c2c2;}
.detail ul li{ font-size:12px; color:#808082; margin-top:10px;margin-bottom: -10px;}
.detail ul .dates{ float:right;}
.detail ul .times{ float:left;}
.detailpicture{ width:780px; float:left;}
.detailpicture .img{ padding:20px 0;width: 780px;}
.detailpicture ul {margin-right: -21px}
.detailpicture ul li{ float:left; margin-right:21px; margin-top:14px; cursor:pointer; width:138px; height:148px; overflow:hidden}
.detailpicture ul li img:hover{ border:3px solid #dd4f50; box-sizing:border-box; height:135px; height:145px}
.detailpicture ul .lastpicture{ margin-right:0;}
.user{ width:375px; margin-top:20px;; position:relative;}


/*.abcde .userbackground{ background:url(../images/userbackground.png) no-repeat; height:179px;}
.abcde .user .userbackground img{ position:absolute; top:40px; left:20px; border-radius: 50%; width: 100px; height: 100px;}
.abcde .user .userbackground div{ position:absolute; top:80px; left:150px; font-size:18px; width: 180px; height: 22px; overflow: hidden;text-align: center; font-weight:bold; color:#262626;}
.abcde .user .userbackground div p{  font-size:14px; color:#262626;}*/


.user .down{ display:block; width:375px; height:34px; background-color:#e45827; margin:20px auto; border:none; color:white; cursor:pointer;}
.user #like{ display:block; width:375px; height:34px; background-color:#e45827; margin:0 auto; border:none; color:white; cursor:pointer;}
.user .picturelogo{ width:325px; margin:20px auto;}
.user .picturelogo li{ margin-right:60px; color:#262626; height:26px; width: 62px;}
.user .picturelogo .arrow{ margin:0;}
.user .picturelogo li span{ height:24px; line-height:24px; margin-left:5px; padding-left:30px; display: inline-block;}
.user hr{ width:325px; margin:20px auto;}
.user .userdetail1{ width:325px; margin:0 auto;margin-left: 0;}
.user .userdetail1 li{ font-size:14px; clear:both; margin:10px 0; color:#808080;line-height: 20px;}
.user .userdetail1 .modle{ font-size:16px;}
.user .userdetail2{ width:325px; margin:0 auto; clear:both;margin-left: 0;}
.user .userdetail2 .share{ margin-right:20px; color:#808080;}
.user .userdetail2 li{ float:left; margin-right:10px;}
.error{ max-width:377px; margin-bottom:10px; margin-top:0;}
.text01{ resize:none; width:293px; height:90px; font-size:14px; color:#8c8c8c; margin-top:41px; border-top:1px solid #e7e7e7; border-left:1px solid #e7e7e7; border-bottom:1px solid #e7e7e7;}
.recommend{ max-width:1180px; margin:0 auto;}
.recommend1{ font-size:24px; margin:20px 0; color:#262626;}
.recommend ul{ margin-bottom:10px; margin-left: -20px;}
.recommend ul li{ float:left; margin-left:20px; height:331px; margin-bottom:20px;}
.recommend ul li:hover{ box-shadow:2px 2px 2px #999;}
.recommend ul .li4{ margin-right:0px;}
.recommend ul li div{  margin-bottom:30px;  border:1px solid #e7e7e7; height:50px; border-top:0;}
.recommend ul li h1{ text-align:center; color:#666; font-weight:bold;}
.recommend ul li p{ width:134px; font-size:12px; float:left; color:#666;}
.bottomnav{ max-width:1180px; margin:100px auto;}
.bottomnavbox ul{ float:left; margin:0 30px;}
.bottomnavbox ul li{ font:18px; color:white;}
.bottomnavbox a{ color:white; font:14px;}
.bottomnavbox{ float:left;}
.contact{ float:right; margin-right:30px; width:347px; height:150px;}
.contact01 li{ float:left; margin-right:20px; color:white; font-size:12px;}
.contact02{ position:relative;}
.erweima{ display:block; position:absolute; top:30px;}
.weixin{ color:white; position:absolute; top:155px; left:31px; font-size:12px;}
.tel{ position:absolute; top:58px; right:0; font-size:12px; color:white;}
.qq{ width:121px; height:30px; background-color:#8c8c8c; color:white; position:absolute; top:177px; left:0; background:url(../images/qq.png) no-repeat #8c8c8c; background-position:5px 3px;}
.contact02 .qq a{font-size:12px; color:white; padding-left:40px; line-height:30px;}
.line{ margin:20px auto; width:1100px; height:1px; background-color:#8c8c8c;}
.declaration{ text-align:center; font-size:12px; color:white;}
.about a {
  color: white;
  text-decoration: none;
  border-radius: 2px;
  -webkit-transition: 0.1s;
  transition: 0.1s;
}
.about a:hover {
  text-decoration: none;
  background: #fafafa;
  background: rgba(255, 255, 255, 0.7);
}


body {
  font: 13px/20px "Lucida Grande", Tahoma, Verdana, sans-serif;
}
.switch {
  top:10px;
  position: relative;
  height: 30px;
  width: 372px;
  background: rgba(0, 0, 0, 0.75);
  border-radius: 3px;
  -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.3), 0 1px rgba(255, 255, 255, 0.1);
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.3), 0 1px rgba(255, 255, 255, 0.1);
}

.switch-label {
  position: relative;
  z-index: 2;
  float: left;
  width: 91px;
  line-height: 27px;
  font-size: 12px;
  color: d9d9d9;
  text-align: center;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.45);
  cursor: pointer;
}
.switch-label-off {
  padding-left: 2px;
}

.switch-label-on {
  padding-right: 2px;
}
.switch-label-up {
  padding-right: 2px;
}
.switch-label-down{
  padding-right: 2px;
}
.switch-input {
  display: none;
}
.switch-input:checked + .switch-label {
  font-weight: bold;
  color:#f2f2f2 !important;
  text-shadow: 0 1px rgba(255, 255, 255, 0.25);
  -webkit-transition: 0.15s ease-out;
  transition: 0.15s ease-out;
}
.switch-input:checked + .switch-label-on ~ .switch-selection {
  left: 93px;
}
.switch-input:checked + .switch-label-up ~ .switch-selection {
  left: 186px;
}
.switch-input:checked + .switch-label-down ~ .switch-selection {
  left: 279px;
}
.switch-selection {
  display: block;
  position: absolute;
  z-index: 1;
  top: 1px;
  left: 1px;
  width: 92px;
  height: 28px;
  background: #dd4f50;
  border-radius: 3px;
  background-image: -webkit-linear-gradient(top, #be85455, #e45827);
  background-image: linear-gradient(to bottom, #e85455, #e45827);
  -webkit-box-shadow: inset 0 1px rgba(255, 255, 255, 0.5), 0 0 2px rgba(0, 0, 0, 0.2);
  box-shadow: inset 0 1px rgba(255, 255, 255, 0.5), 0 0 2px rgba(0, 0, 0, 0.2);
  -webkit-transition: left 0.15s ease-out;
  -moz-transition: left 0.15s ease-out;
  -o-transition: left 0.15s ease-out;
  transition: left 0.15s ease-out;
}
.talk ul li{ height:104px; width:780px; border-bottom:1px solid #e7e7e7;}
.talk ul li div{ padding-left:15px; margin-top:40px;}
.talk h1{ font-size:18px; height:50px; line-height:50px; border-bottom:1px solid #e7e7e7; color:#262626; padding-left:15px;}
.talk .pinglun{ height:30px; color:#666; line-height:30px; font-size:14px; width:670px; margin:15px; border-bottom:1px solid #e7e7e7; border-left:1px solid #e7e7e7; border-top:1px solid #e7e7e7;}
.talk img{ float:left;}
.talk span p{ font-size:12px;}
.talk span p span{ margin-right:10px;}
.talk span .text111{ height:24px; line-height:12px;}
.talk span .pingluntext{ font-size:16px;}